close all
clear all
clc



salida0=cristales_puestos2definitivo([0 0 0 0]);
salida1=cristales_puestos2definitivo([1 1 1 1]);
salida2=cristales_puestos2definitivo([2 2 2 2]);
save resultados


%wavwrite(salida,44100,'resultado.wav')
